.qsLabel
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: #333333;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

SELECT
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

SELECT.firstLevel
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

H1
{
	FONT-WEIGHT: bold;
	MARGIN: 0px;
	COLOR: #003399;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

H2
{
	FONT-WEIGHT: bold;
	MARGIN: 0px;
	COLOR: #3366cc;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

H3.c0
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	MARGIN: 0px;
	COLOR: #666699;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

H3.c1
{
	font-family: Verdana,Century Gothic Regular,Arial,Helvetica;
	font-weight: normal;
	color: #281878;
	font-size: 1.5em;
}

H3.c1a
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	MARGIN: 0px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica;
}

H3.c2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	MARGIN: 0px;
	COLOR: #000066;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

H3.c3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13pt;
	MARGIN: 0px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

BODY
{
	COLOR: #000000;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

P
{
	COLOR: #000000;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

TD
{
	COLOR: #000000;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

P
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

TD
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

LI
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

P.welcome
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

.small
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

.small P
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

.large { FONT-SIZE: 11pt; }

.error
{
	FONT-WEIGHT: normal;
	COLOR: #cc0000;
}

.hint { COLOR: #666666; }

.caption
{
	FONT-SIZE: 7pt;
	COLOR: #666666;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

UL
{
	top-margin: 0px;
	bottom-margin: 0px;
}

INPUT.qs
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

INPUT
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

A:link
{
	COLOR: #0066cc;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

A:visited
{
	COLOR: #0066cc;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

A:hover
{
	COLOR: #0066cc;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

A.white:link
{
	COLOR: #ffffff;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

A.white:visited
{
	COLOR: #ffffff;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

A.white:hover
{
	COLOR: #ffffff;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
}

A.ibm:link
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 22pt;
	MARGIN: 0px;
	COLOR: #006699;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
	TEXT-DECORATION: none;
}

A.ibm:visited
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 22pt;
	MARGIN: 0px;
	COLOR: #006699;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
	TEXT-DECORATION: none;
}

A.ibm:hover
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 22pt;
	MARGIN: 0px;
	COLOR: #006699;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
	TEXT-DECORATION: none;
}

A.asLink:link
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 80%;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
	TEXT-DECORATION: none;
}

A.asLink:visited
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 80%;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
	TEXT-DECORATION: none;
}

A.asLink:hover
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 80%;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana,Century Gothic Regular,Arial,Helvetica;
	TEXT-DECORATION: none;
}

h3
{
	font-family: Verdana,Century Gothic Regular,Arial,Helvetica;
	font-weight: normal;
	color: #281878;
	font-size: 1.75em;
}

h4
{
	font-family: Verdana,Century Gothic Regular,Arial,Helvetica;
	font-weight: normal;
	color: #281878;
	font-size: 1.25em;
}

span.programhead
{
	font-family: Verdana,Century Gothic Regular,Arial,Helvetica;
	font-weight: normal;
	color: #281878;
	font-size: 1em;
	font-weight: bold;
}

th
{
	font-family: Verdana,Century Gothic Regular,Arial,Helvetica;
	font-weight: normal;
	color: #000000;
	font-size: 1.25em;
	text-align: center;
	background-color: #B6DDE8;
}

UL { list-style: circle outside; }
